<!DOCTYPE html>
<html>
<head>
	<title>Chat</title>
	<meta charset="UTF-8"/>
	<link rel="stylesheet" href="css/bootstrap.min.css"/>
	<link rel="stylesheet" href="css/font-awesome.min.css"/>
	<link rel="stylesheet" href="css/style.css"/>
</head>
<body>
	<section class="chat-section users">
		<button data-action="list"><i class="fa fa-address-book" aria-hidden="true"></i></button>
		<div class="content"></div>
	</section>
	<section class="chat-section profile">
		<button data-action="login"><i class="fa fa-user-circle" aria-hidden="true"></i></button>
		<div class="content"></div>
	</section>
	<section class="chat-section channels">
		<button data-action="change"><i class="fa fa-bullhorn" aria-hidden="true"></i></button>
		<div class="content"></div>
	</section>
	<main class="chat-section discuss">
		<button data-action="chat"><i class="fa fa-commenting" aria-hidden="true"></i></button>
		<div class="content"></div>
	</main>
	<script type="text/javascript" src="scripts/jquery.min.js"></script>
	<script type="text/javascript" src="scripts/bootstrap.min.js"></script>
	<script type="text/javascript" src="scripts/anim.js"></script>
</body>
</html>